@charset "utf-8";
/* CSS Document */
#top_menu{
	margin-bottom:30px;
}
.content{
	margin-right:80px;
	margin-left:154px;
	margin-bottom: 0px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content .text{
	width:50%;
	padding:0 20px;
	float:left;
}
.content .box{
	border:#F8B62B 1px solid;
	padding:15px;
}
.content .text2{
	width:100%;
	text-align:center;
}
.content .text2 .top{
	padding-bottom:40px;
	margin-bottom:40px;
	border-bottom:#444444 1px dashed;
}
.content .text2 .contitle{
	width:300px;
	font-size:16px;
	color:#2B2A2B;
	display:inline-block;
	background:#C7B183;
	padding:3px 0px;
	font-weight:bold;
}
.content .text3{
	width:60%;
	float: left;
	padding-left:20px;
}
.contitle{
	color: #333333;
	font-size: 16px;
	font-weight: bold;
}
